thruk (3.26+1) UNRELEASED; urgency=low

  * new upstream release

 -- Thruk Development Team <devel@thruk.org>  Fri, 06 Feb 2026 14:36:25 +0100

thruk (3.24+1) UNRELEASED; urgency=low

  * new upstream release

 -- Thruk Development Team <devel@thruk.org>  Thu, 02 Oct 2025 09:20:59 +0200

thruk (3.22.2+1) UNRELEASED; urgency=low

  * new upstream release

 -- Thruk Development Team <devel@thruk.org>  Wed, 28 May 2025 17:14:52 +0200

thruk (3.22+1) UNRELEASED; urgency=low

  * new upstream release

 -- Thruk Development Team <devel@thruk.org>  Sat, 12 Apr 2025 18:07:16 +0200

thruk (3.20.2+1) UNRELEASED; urgency=low

  * new upstream release

 -- Thruk Development Team <devel@thruk.org>  Wed, 18 Dec 2024 17:43:12 +0100

thruk (3.20+1) UNRELEASED; urgency=low

  * new upstream release

 -- Thruk Development Team <devel@thruk.org>  Sat, 16 Nov 2024 12:38:43 +0100

thruk (3.18+1) UNRELEASED; urgency=low

  * new upstream release

 -- Thruk Development Team <devel@thruk.org>  Tue, 10 Sep 2024 22:30:42 +0200

thruk (3.16+1) UNRELEASED; urgency=low

  * new upstream release

 -- Thruk Development Team <devel@thruk.org>  Fri, 12 Jul 2024 16:23:40 +0200

thruk (3.14.2+1) UNRELEASED; urgency=low

  * new upstream release

 -- Thruk Development Team <devel@thruk.org>  Sat, 23 Mar 2024 19:21:42 +0100

thruk (3.14+1) UNRELEASED; urgency=low

  * new upstream release

 -- Thruk Development Team <devel@thruk.org>  Tue, 19 Mar 2024 19:17:43 +0100

thruk (3.12+1) UNRELEASED; urgency=low

  * new upstream release

 -- Thruk Development Team <devel@thruk.org>  Fri, 26 Jan 2024 18:41:41 +0100

thruk (3.10+1) UNRELEASED; urgency=low

  * new upstream release

 -- Thruk Development Team <devel@thruk.org>  Sun, 05 Nov 2023 16:24:36 +0100

thruk (3.08.3+1) UNRELEASED; urgency=low

  * new upstream release

 -- Thruk Development Team <devel@thruk.org>  Fri, 21 Jul 2023 13:43:48 +0200

thruk (3.08.2+1) UNRELEASED; urgency=low

  * new upstream release

 -- Thruk Development Team <devel@thruk.org>  Sat, 08 Jul 2023 09:56:33 +0200

thruk (3.08+1) UNRELEASED; urgency=low

  * new upstream release

 -- Thruk Development Team <devel@thruk.org>  Sat, 01 Jul 2023 11:29:53 +0200

thruk (3.06+1) UNRELEASED; urgency=low

  * new upstream release

 -- Thruk Development Team <devel@thruk.org>  Wed, 24 May 2023 14:12:28 +0200

thruk (3.04+1) UNRELEASED; urgency=low

  * new upstream release

 -- Thruk Development Team <devel@thruk.org>  Mon, 20 Feb 2023 09:28:22 +0100

thruk (3.02+1) UNRELEASED; urgency=low

  * new upstream release

 -- Thruk Development Team <devel@thruk.org>  Thu, 15 Dec 2022 20:56:40 +0100

thruk (3.00+1) UNRELEASED; urgency=low

  * new upstream release

 -- Thruk Development Team <devel@thruk.org>  Mon, 14 Nov 2022 14:50:18 +0100

thruk (2.48.2+1) UNRELEASED; urgency=low

  * new upstream release

 -- Thruk Development Team <devel@thruk.org>  Fri, 01 Jul 2022 14:36:35 +0200

thruk (2.48+1) UNRELEASED; urgency=low

  * new upstream release

 -- Thruk Development Team <devel@thruk.org>  Sat, 02 Apr 2022 17:04:55 +0200

thruk (2.46.3+1) UNRELEASED; urgency=low

  * new upstream release

 -- Thruk Development Team <devel@thruk.org>  Tue, 25 Jan 2022 15:05:02 +0100

thruk (2.46.2+1) UNRELEASED; urgency=low

  * new upstream release

 -- Thruk Development Team <devel@thruk.org>  Tue, 14 Dec 2021 14:01:33 +0100

thruk (2.46+1) UNRELEASED; urgency=low

  * new upstream release

 -- Thruk Development Team <devel@thruk.org>  Wed, 03 Nov 2021 21:47:05 +0100

thruk (2.44.3+1) UNRELEASED; urgency=low

  * new upstream release

 -- Thruk Development Team <devel@thruk.org>  Thu, 10 Jun 2021 19:22:59 +0200

thruk (2.44.2+1) UNRELEASED; urgency=low

  * new upstream release

 -- Thruk Development Team <devel@thruk.org>  Fri, 04 Jun 2021 18:08:02 +0200

thruk (2.44.1+1) UNRELEASED; urgency=low

  * new upstream release

 -- Thruk Development Team <devel@thruk.org>  Fri, 28 May 2021 17:55:35 +0200

thruk (2.42.2+1) UNRELEASED; urgency=low

  * new upstream release

 -- Thruk Development Team <devel@thruk.org>  Mon, 26 Apr 2021 10:02:56 +0200

thruk (2.42.1+1) UNRELEASED; urgency=low

  * new upstream release

 -- Thruk Development Team <devel@thruk.org>  Fri, 16 Apr 2021 21:33:25 +0200

thruk (2.40+2) UNRELEASED; urgency=low

  * new upstream release

 -- Thruk Development Team <devel@thruk.org>  Mon, 14 Dec 2020 11:10:42 +0100

thruk (2.40+1) UNRELEASED; urgency=low

  * new upstream release

 -- Thruk Development Team <devel@thruk.org>  Tue, 08 Dec 2020 14:55:48 +0100

thruk (2.38+2) UNRELEASED; urgency=low

  * new upstream release

 -- Thruk Development Team <devel@thruk.org>  Tue, 27 Oct 2020 11:42:39 +0100

thruk (2.38+1) UNRELEASED; urgency=low

  * new upstream release

 -- Thruk Development Team <devel@thruk.org>  Tue, 06 Oct 2020 09:53:31 +0200

thruk (2.36) UNRELEASED; urgency=low

  * new upstream release

 -- Thruk Development Team <devel@thruk.org>  Thu, 09 Jul 2020 18:07:34 +0200

thruk (2.34-3) UNRELEASED; urgency=low

  * new upstream release

 -- Thruk Development Team <devel@thruk.org>  Fri, 12 Jun 2020 18:44:27 +0200

thruk (2.34-2) UNRELEASED; urgency=low

  * new upstream release

 -- Thruk Development Team <devel@thruk.org>  Wed, 20 May 2020 17:01:57 +0200

thruk (2.34) UNRELEASED; urgency=low

  * new upstream release

 -- Thruk Development Team <devel@thruk.org>  Sat, 28 Mar 2020 09:52:41 +0100

thruk (2.32-2) UNRELEASED; urgency=low

  * new upstream release

 -- Thruk Development Team <devel@thruk.org>  Fri, 25 Oct 2019 17:05:54 +0200

thruk (2.32) UNRELEASED; urgency=low

  * new upstream release

 -- Thruk Development Team <devel@thruk.org>  Thu, 17 Oct 2019 11:27:22 +0200

thruk (2.30-3) UNRELEASED; urgency=low

  * new upstream release

 -- Thruk Development Team <devel@thruk.org>  Tue, 11 Jun 2019 15:52:49 +0200

thruk (2.30-2) UNRELEASED; urgency=low

  * new upstream release

 -- Thruk Development Team <devel@thruk.org>  Tue, 14 May 2019 11:55:56 +0200

thruk (2.30) UNRELEASED; urgency=low

  * new upstream release

 -- Thruk Development Team <devel@thruk.org>  Thu, 09 May 2019 11:51:29 +0200

thruk (2.28) UNRELEASED; urgency=low

  * new upstream release

 -- Thruk Development Team <devel@thruk.org>  Fri, 29 Mar 2019 17:27:49 +0100

thruk (2.26-2) UNRELEASED; urgency=low

  * new upstream release

 -- Thruk Development Team <devel@thruk.org>  Tue, 18 Dec 2018 17:33:09 +0100

thruk (2.26) UNRELEASED; urgency=low

  * new upstream release

 -- Thruk Development Team <devel@thruk.org>  Fri, 07 Dec 2018 21:34:30 +0100

thruk (2.24-2) UNRELEASED; urgency=low

  * new upstream release

 -- Thruk Development Team <devel@thruk.org>  Tue, 06 Nov 2018 16:18:50 +0100

thruk (2.24) UNRELEASED; urgency=low

  * new upstream release

 -- Thruk Development Team <devel@thruk.org>  Fri, 26 Oct 2018 18:40:38 +0200

thruk (2.22) UNRELEASED; urgency=low

  * new upstream release

 -- Thruk Development Team <devel@thruk.org>  Fri, 29 Jun 2018 13:52:11 +0200

thruk (2.20-2) UNRELEASED; urgency=low

  * new upstream release

 -- Thruk Development Team <devel@thruk.org>  Wed, 14 Mar 2018 00:12:25 +0100

thruk (2.20) UNRELEASED; urgency=low

  * new upstream release

 -- Thruk Development Team <devel@thruk.org>  Wed, 07 Mar 2018 10:59:57 +0100

thruk (2.18) UNRELEASED; urgency=low

  * new upstream release

 -- Thruk Development Team <devel@thruk.org>  Mon, 25 Dec 2017 15:27:07 +0100

thruk (2.16-2) UNRELEASED; urgency=low

  * new upstream release

 -- Thruk Development Team <devel@thruk.org>  Sun, 20 Aug 2017 13:47:32 +0200

thruk (2.16) UNRELEASED; urgency=low

  * new upstream release

 -- Thruk Development Team <devel@thruk.org>  Tue, 08 Aug 2017 21:18:41 +0200

thruk (2.14-2) UNRELEASED; urgency=low

  * new upstream release

 -- Thruk Development Team <devel@thruk.org>  Fri, 05 May 2017 12:31:42 +0200

thruk (2.14) UNRELEASED; urgency=low

  * new upstream release

 -- Sven Nierlein <sven.nierlein@consol.de>  Tue, 28 Mar 2017 10:09:26 +0200

thruk (2.12-3) UNRELEASED; urgency=low

  [ Thruk Development Team ]
  * new upstream release

 -- Sven Nierlein <sven.nierlein@consol.de>  Tue, 20 Dec 2016 20:43:55 +0100

thruk (2.12-2) UNRELEASED; urgency=low

  [ Thruk Development Team ]
  * new upstream release

 -- Sven Nierlein <sven.nierlein@consol.de>  Mon, 28 Nov 2016 14:49:13 +0100

thruk (2.12) UNRELEASED; urgency=low

  [ Thruk Development Team ]
  * new upstream release

 -- Sven Nierlein <sven.nierlein@consol.de>  Fri, 18 Nov 2016 10:14:00 +0100

thruk (2.10-2) UNRELEASED; urgency=low

  [ Thruk Development Team ]
  * new upstream release

 -- Sven Nierlein <sven.nierlein@consol.de>  Mon, 03 Oct 2016 20:41:46 +0200

thruk (2.10) UNRELEASED; urgency=low

  [ Thruk Development Team ]
  * new upstream release

 -- Sven Nierlein <sven.nierlein@consol.de>  Wed, 24 Aug 2016 14:59:03 +0200

thruk (2.08) UNRELEASED; urgency=low

  [ Thruk Development Team ]
  * new upstream release

 -- Sven Nierlein <sven.nierlein@consol.de>  Fri, 06 May 2016 11:29:14 +0200

thruk (1.88-3) UNRELEASED; urgency=low

  * new upstream release

 -- Sven Nierlein <sven.nierlein@consol.de>  Sat, 18 Apr 2015 11:44:41 +0200

thruk (1.88-2) UNRELEASED; urgency=low

  * new upstream release

 -- Sven Nierlein <sven.nierlein@consol.de>  Sun, 29 Mar 2015 19:29:45 +0200

thruk (1.88) UNRELEASED; urgency=low

  * new upstream release

 -- Sven Nierlein <sven.nierlein@consol.de>  Sat, 28 Mar 2015 17:57:55 +0100

thruk (1.86-4) UNRELEASED; urgency=low

  * new upstream release

 -- Sven Nierlein <sven.nierlein@consol.de>  Thu, 12 Feb 2015 21:47:54 +0100

thruk (1.86-3) UNRELEASED; urgency=low

  * new upstream release

 -- Sven Nierlein <sven.nierlein@consol.de>  Thu, 29 Jan 2015 19:46:49 +0100

thruk (1.86-2) UNRELEASED; urgency=low

  * new upstream release

 -- Sven Nierlein <sven.nierlein@consol.de>  Sun, 18 Jan 2015 17:44:17 +0100

thruk (1.86) UNRELEASED; urgency=low

  * new upstream release

 -- Sven Nierlein <sven.nierlein@consol.de>  Thu, 08 Jan 2015 14:10:42 +0100

thruk (1.84-6) UNRELEASED; urgency=low

  * new upstream release

 -- Sven Nierlein <sven.nierlein@consol.de>  Wed, 06 Aug 2014 11:23:45 +0200

thruk (1.84-5) UNRELEASED; urgency=low

  * new upstream release

 -- Sven Nierlein <sven.nierlein@consol.de>  Wed, 16 Jul 2014 13:30:03 +0200

thruk (1.84-4) UNRELEASED; urgency=low

  * new upstream release

 -- Sven Nierlein <sven.nierlein@consol.de>  Mon, 23 Jun 2014 17:46:21 +0200

thruk (1.84-3) UNRELEASED; urgency=low

  * new upstream release

 -- Sven Nierlein <sven.nierlein@consol.de>  Sat, 31 May 2014 17:54:08 +0200

thruk (1.84-2) UNRELEASED; urgency=low

  * new upstream release

 -- Sven Nierlein <sven.nierlein@consol.de>  Sat, 17 May 2014 16:48:51 +0200

thruk (1.84) UNRELEASED; urgency=low

  * new upstream release

 --  Sven Nierlein <sven.nierlein@consol.de>  Sat, 10 May 2014 20:58:25 +0200

thruk (1.82-2) UNRELEASED; urgency=low

  * new upstream release

 -- Sven Nierlein <sven.nierlein@consol.de>  Fri, 21 Feb 2014 17:19:53 +0100

thruk (1.82) UNRELEASED; urgency=low

  * new upstream release

 -- Sven Nierlein <sven.nierlein@consol.de>  Thu, 13 Feb 2014 00:01:37 +0100

thruk (1.80-3) UNRELEASED; urgency=low

  * new upstream release

 --  <sven.nierlein@consol.de>  Sat, 07 Dec 2013 18:25:52 +0100

thruk (1.80-2) UNRELEASED; urgency=low

  * new upstream release

 --  <sven.nierlein@consol.de>  Thu, 28 Nov 2013 12:20:33 +0100

thruk (1.80) UNRELEASED; urgency=low

  * new upstream release

 --  <sven.nierlein@consol.de>  Mon, 25 Nov 2013 15:03:56 +0100

thruk (1.78-3) UNRELEASED; urgency=low

  * new upstream release

 --  <sven@consol.de>  Sat, 02 Nov 2013 00:44:32 +0100

thruk (1.78-2) UNRELEASED; urgency=low

  * new upstream release

 --  <sven.nierlein@consol.de>  Sun, 27 Oct 2013 14:28:15 +0100

thruk (1.78) UNRELEASED; urgency=low

  * new upstream release

 --  <sven@consol.de>  Sun, 13 Oct 2013 22:41:32 +0200

thruk (1.76-3) UNRELEASED; urgency=low

  * new upstream release

 --  <sven@consol.de>  Tue, 03 Sep 2013 22:59:05 +0200

thruk (1.76-2) UNRELEASED; urgency=low

  * new upstream release

 --  <sven@consol.de>  Sun, 25 Aug 2013 19:07:47 +0200

thruk (1.76) UNRELEASED; urgency=low

  * new upstream release

 --  <sven.nierlein@consol.de>  Fri, 23 Aug 2013 12:17:26 +0200

thruk (1.74-2) UNRELEASED; urgency=low

  * new upstream release

 --  <sven@consol.de>  Sat, 27 Jul 2013 18:14:18 +0200

thruk (1.74) UNRELEASED; urgency=low

  * new upstream release

 --  <sven@consol.de>  Sun, 07 Jul 2013 17:39:33 +0200

thruk (1.72-2) UNRELEASED; urgency=low

  * new upstream release

 --  <sven.nierlein@consol.de>  Fri, 07 Jun 2013 15:51:04 +0200

thruk (1.72) UNRELEASED; urgency=low

  * new upstream release

 --  <sven.nierlein@consol.de>  Tue, 04 Jun 2013 18:42:50 +0200

thruk (1.70-4) UNRELEASED; urgency=low

  * new upstream release

 --  <sven@consol.de>  Mon, 21 May 2013 11:40:34 +0200

thruk (1.70-3) UNRELEASED; urgency=low

  * new upstream release

 --  <sven@consol.de>  Tue, 14 May 2013 17:07:39 +0200

thruk (1.70-2) UNRELEASED; urgency=low

  * new upstream release

 --  <sven.nierlein@consol.de>  Wed, 08 May 2013 15:09:38 +0200

thruk (1.70) UNRELEASED; urgency=low

  * new upstream release

 --  <sven.nierlein@consol.de>  Mon, 06 May 2013 20:47:32 +0200

thruk (1.68) UNRELEASED; urgency=low

  * new upstream release

 --  <sven.nierlein@consol.de>  Tue, 09 Apr 2013 21:04:04 +0200

thruk (1.66-2) UNRELEASED; urgency=low

  * new upstream release

 --  <sven@consol.de>  Mon, 01 Apr 2013 22:58:12 +0200

thruk (1.66) UNRELEASED; urgency=low

  * new upstream release

 --  <sven@consol.de>  Tue, 26 Mar 2013 18:43:49 +0100

thruk (1.64-2) UNRELEASED; urgency=low

  * new upstream release

 --  <sven@consol.de>  Sat, 23 Feb 2013 17:12:11 +0100

thruk (1.64) UNRELEASED; urgency=low

  * new upstream release

 --  <sven@consol.de>  Fri, 15 Feb 2013 22:50:56 +0100

thruk (1.62) UNRELEASED; urgency=low

  * new upstream release

 --  <sven@consol.de>  Sun, 06 Jan 2013 21:20:19 +0100

thruk (1.60-2) UNRELEASED; urgency=low

  * new upstream release

 --  <sven@consol.de>  Wed, 19 Dec 2012 11:24:16 +0100

thruk (1.60) UNRELEASED; urgency=low

  * new upstream release

 --  <sven@consol.de>  Tue, 18 Dec 2012 18:20:47 +0100

thruk (1.58) UNRELEASED; urgency=low

  * new upstream release

 --  <sven@consol.de>  Tue, 21 Nov 2012 10:54:51 +0100

thruk (1.56) UNRELEASED; urgency=low

  * new upstream release

 --  <sven@consol.de>  Wed, 07 Nov 2012 14:53:54 +0100

thruk (1.54) UNRELEASED; urgency=low

  * new upstream release

 --  <sven@consol.de>  Mon, 22 Oct 2012 15:08:26 +0200

thruk (1.52) UNRELEASED; urgency=low

  * new upstream release

 --  <sven@consol.de>  Tue, 09 Oct 2012 16:44:00 +0200

thruk (1.50) UNRELEASED; urgency=low

  * new upstream release

 --  <sven@consol.de>  Thu, 27 Sep 2012 09:19:57 +0200

thruk (1.48) UNRELEASED; urgency=low

  * new upstream release

 --  <sven@consol.de>  Fri, 21 Sep 2012 11:22:24 +0200

thruk (1.46) UNRELEASED; urgency=low

  * new upstream release

 --  <sven@consol.de>  Tue, 04 Sep 2012 15:41:57 +0200

thruk (1.44) UNRELEASED; urgency=low

  * new upstream release

 --  <sven@consol.de>  Mon, 27 Aug 2012 15:17:11 +0200

thruk (1.42) UNRELEASED; urgency=low

  * new upstream release

 --  <sven@consol.de>  Thu, 23 Aug 2012 17:55:20 +0200

thruk (1.40) UNRELEASED; urgency=low

  * new upstream release

 --  <sven@consol.de>  Fri, 03 Aug 2012 16:53:32 +0200

thruk (1.38) UNRELEASED; urgency=low

  * new upstream release

 --  <sven@consol.de>  Fri, 27 Jul 2012 18:13:10 +0200

thruk (1.36) UNRELEASED; urgency=low

  * new upstream release

 --  <sven@consol.de>  Thu, 19 Jul 2012 13:48:38 +0200

thruk (1.34) UNRELEASED; urgency=low

  * new upstream release

 --  <sven@consol.de>  Tue, 19 Jun 2012 17:37:40 +0200

thruk (1.32) UNRELEASED; urgency=low

  * new upstream release

 -- Sven Nierlein <sven@consol.de>  Sat, 02 Jun 2012 18:46:17 +0200

thruk (1.30) UNRELEASED; urgency=low

  * new upstream release

 -- Sven Nierlein <sven@consol.de>  Sun, 06 May 2012 19:37:27 +0200

thruk (1.28) UNRELEASED; urgency=low

  * new upstream release

 -- sven <sven@consol.de>  Sat, 28 Apr 2012 18:53:21 +0200

thruk (1.26) UNRELEASED; urgency=low

  * new upstream release

 -- Sven Nierlein <sven@consol.de>  Mon, 26 Mar 2012 13:43:52 +0200

thruk (1.24) UNRELEASED; urgency=low

  * new upstream release

 -- Sven Nierlein <sven@consol.de>  Mon, 19 Mar 2012 12:16:18 +0100

thruk (1.22) UNRELEASED; urgency=low

  * new upstream release

 -- Sven Nierlein <sven@consol.de>  Tue, 06 Mar 2012 17:19:53 +0100

thruk (1.20) UNRELEASED; urgency=low

  * new upstream release

 -- Sven Nierlein <sven@consol.de>  Tue, 28 Feb 2012 22:35:58 +0100

thruk (1.18) UNRELEASED; urgency=low

  * new upstream release

 -- Sven Nierlein <sven@consol.de>  Tue, 14 Feb 2012 20:28:57 +0100

thruk (1.0) UNRELEASED; urgency=low

  * Initial release.

 -- Sven Nierlein <sven@consol.de>  Fri, 10 Feb 2012 23:13:52 +0100
